Joomla! and Mambo com_downloads Component 'cat' Parameter SQL Injection Vulnerability

Bugtraq ID: 27860
Class: Input Validation Error
CVE: CVE-2008-0849
Remote: Yes
Local: No
Published: Feb 18 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: S@BUN is credited with the discovery of this vulnerability.
Vulnerable: Joomla com_downloads Component 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus